<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../assets/css/style.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/js/all.min.js" integrity="sha256-+Q/z/qVOexByW1Wpv81lTLvntnZQVYppIL1lBdhtIq0=" crossorigin="anonymous"></script>
        <title>Tabou Rémy</title> 
    </head>
    <body>

        <!-- NAVBAR -->
        <nav id="nav">
            <a href="../index.html">Tabou Rémy</a>
            <div>
                <a href="../index.html">Accueil</a>
                <a href="../index.html#home">Presentation</a>
                <a href="../index.html#products">Gammes</a>
            </div>
        </nav>

        <!-- MAIN -->
        <main class="main_mentions">
            <h1 class="h1">Mentions légales</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Erat enim res aperta. An potest cupiditas finiri? Cupiditates non Epicuri divisione finiebat, sed sua satietate. Cur post Tarentum ad Archytam? An est aliquid per se ipsum flagitiosum, etiamsi nulla comitetur infamia? Duo Reges: constructio interrete.</p>
            <ul>
                <li>Non quam nostram quidem, inquit Pomponius iocans</li>
                <li>Ubi ut eam caperet aut quand</li>
                <li>Idem fecisset Epicurus, si sententiam hanc, quae nunc Hieronymi est, coniunxisset cum Aristippi vetere sententia</li>
            </ul>
            <h2 class="h2">Copyright et licence</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quid enim necesse est, tamquam meretricem in matronarum coetum, sic voluptatem in virtutum concilium adducere.</p>
            <ul>
                <li>Dici enim nihil potest verius</li>
                <li>Homines optimi non intellegunt totam rationem everti, si ita res se habeatw</li>
            </ul>
            <h2 class="h2">Service après vente</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quid enim necesse est.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quid enim necesse est, tamquam meretricem in matronarum coetum, sic voluptatem in virtutum concilium adducere. Ipsum dolor sit amet, consectetur adipiscing elit. Quid enim necesse est, tamquam. Consectetur adipiscing elit. Erat enim res aperta. An potest cupiditas finiri.</p>
            <ol>
                <li class="question">Quid vero?</li>
                <li>Cur igitur, inquam, res tam dissimiles eodem nomine appellas</li>
                <li class="question">Quonam, inquit, modo?</li>
                <li>Cui Tubuli nomen odio non est</li>
                <li class="question">Etiam beatissimum?</li>
                <li>Duo Reges: constructio interrete.</li>
                <li class="question">Facete M inquit, modo?</li>
                <li>Res enim se praeclare habebat, et quidem in utraque parte.</li>
            </ol>                               
            <p>Cupiditates non Epicuri divisione finiebat, sed sua satietate. Cur post Tarentum ad Archytam? An est aliquid per se ipsum flagitiosum, etiamsi nulla comitetur infamia? Duo Reges: constructio interrete.<p>
        </main>

        <!-- CONTACT -->
        <div class="contact">
            <h2 class="h2">Lorem, consectetur adipisicing elit, sed do.</h2>
            <h3 class="h3">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in.</h3>
            <a href="mailto:kevin.wolff@love.fr" class="button"><p>Contactons-nous</p></a>
            <div class="contact_social">
                <a href=""><i class="fab fa-instagram"></i></a>
                <a href=""><i class="fab fa-twitter"></i></a>
                <a href=""><i class="fab fa-facebook-f"></i></a>
            </div>
        </div>
        
        <!-- FOOTER -->
        <footer>
            <p>®Kevin Wolff - 2020 - <a href="mentions.html">mentions légales</a></p>
        </footer>

    </body>
</html>